import { select } from 'd3';

const dataset = [5, 10, 15, 20, 25];

const allParas = select('body')
  .selectAll('p')
  .data(dataset)
  .enter()
  .append('p')
  .text((d) => `I can count upto ${d}`);

const redParas = allParas
  .filter((d) => d > 15)
  .style('color', 'red')
  .style('font-weight', 'bold');
